
header .header__block {
	background: #fff;
}
#mail-box table#hyou {
	clear:both;
	margin:40px auto;
	width: 83.33333%; max-width:1000px;
	border-collapse:collapse;
	border-top:1px solid #ddd;
}
#mail-box table#hyou tr {border-bottom: 1px solid #ddd;}
#mail-box table#hyou th,
#mail-box table#hyou td { position: relative; padding:15px 15px; border: none;}
#mail-box table#hyou th {
	width: 250px !important;
	vertical-align: top;
	text-align: left;
	font-weight:700;
	line-height: 35px;
	letter-spacing:2px;
}
#mail-box table#hyou th span {
	padding-left: 20px;
	color:#c1351d;
	font-size:75%;
}
#mail-box label { cursor: pointer; margin-right:15px;}
#mail-box input[type="text"],
#mail-box input[type="tel"],
#mail-box input[type="email"],
#mail-box textarea,
#mail-box select {
	padding:0 15px;
	width: 100%;
	min-height: 35px;
	line-height: 35px;
	border:none;
	border:1px solid #ddd;
	box-sizing:border-box;
	border-radius:3px;
}
#mail-box select { width:200px; height: 35px;}
#mail-box textarea { width:100%; height:120px;}
#mail-box .col2 {float: left; margin: 0 1%; width: 48%;}
#mail-box .col1 { margin: 0 1%;}
#mail-box .col1 + .col1 { margin-top:1%;}
#mail-box .yubin input { width: auto; margin-right: 20px;}
#mail-box .notes { margin-top: 10px;}

#mail-box input[type="submit"],
#mail-box input[type="reset"],
#mail-box input[type="button"]{
    cursor: pointer;
	position: relative;
	display: block;
    font-family:'Noto sans JP', "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	margin:0 auto;
	padding:10px;
	width:260px;
	font-weight:normal;
	font-size:100%;
	line-height: 35px;
	border:none;
	color:#FFF;
}
#mail-box input[type="submit"] { background:#CEA362;}
#mail-box input[type="reset"] { background:#CEA362;}
#mail-box input[type="button"] { background:#CEA362;}
#mail-box .btn_box { text-align: center;}
#mail-box .btn_box p { display: inline-block;}

table.kakuninTable tr:last-child { display: none;}
@media only screen and (max-width:800px){
	#mail-box table#hyou { width: 100%; }
	#mail-box table#hyou th,
	#mail-box table#hyou td { 
		table-layout:auto !important;
		display:block !important;
		width:auto;
	}
	#mail-box table#hyou th { line-height: normal;}
	#mail-box table#hyou td { padding-top: 0; padding-bottom:15px;}
	#mail-box th span {top:15px;}
	#mail-box label {display: block; padding: 5px 0;}
	#mail-box .col2,
	#mail-box .col1 {float:none; margin:0 1% 10px; width: 98%;}
}



